<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">

    <android.support.v7.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="20dp"
        app:cardCornerRadius="6dp"
        app:cardElevation="2dp">

        <FrameLayout
            android:id="@+id/fl_root"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="10dp"
            android:paddingTop="24dp" />
    </android.support.v7.widget.CardView>

    <View
        android:layout_width="match_parent"
        android:layout_height="9dp"
        android:background="#F0F0F0" />
</merge>